Index: trunk/tests/AppTest.php
===================================================================
--- trunk/tests/AppTest.php	(revision 26)
+++ trunk/tests/AppTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for App
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
@@ -124,5 +124,5 @@
 //         App::dieURL('/die/to/this/url.php');
 //     }
-// 
+//
 //     function test_dieboomerangurl()
 //     {
@@ -131,5 +131,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test_setboomerangurl()
 //     {
@@ -138,5 +138,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test_getboomerangurl()
 //     {
@@ -145,5 +145,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test_deleteboomerangurl()
 //     {
@@ -152,5 +152,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test_validboomerangurl()
 //     {
@@ -159,5 +159,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test_sslon()
 //     {
@@ -166,5 +166,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test_ssloff()
 //     {
Index: trunk/tests/Auth_FileTest.php
===================================================================
--- trunk/tests/Auth_FileTest.php	(revision 26)
+++ trunk/tests/Auth_FileTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for Auth_File
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
@@ -71,5 +71,5 @@
 //         $this->assertTrue($true);
 //     }
-// 
+//
 //     function test_requireadminlogin()
 //     {
@@ -78,5 +78,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test__encrypt()
 //     {
@@ -85,5 +85,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test__salt()
 //     {
Index: trunk/tests/Auth_SQLTest.php
===================================================================
--- trunk/tests/Auth_SQLTest.php	(revision 26)
+++ trunk/tests/Auth_SQLTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for Auth_SQL
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
@@ -53,5 +53,5 @@
             )
         ");
-        
+
     }
 
@@ -212,5 +212,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test_requireaccessclearance()
 //     {
Index: trunk/tests/AuthorizeNetTest.php
===================================================================
--- trunk/tests/AuthorizeNetTest.php	(revision 26)
+++ trunk/tests/AuthorizeNetTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for AuthorizeNet
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
@@ -63,5 +63,5 @@
     {
         $result_code = $this->AuthorizeNet->process();
-        
+
         $this->assertTrue(false != $result_code, 'Processing did not return valid response. Do you have net access?');
         $this->assertEquals('3', $result_code);
@@ -89,5 +89,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function test__processresult()
 //     {
Index: trunk/tests/CSSTest.php
===================================================================
--- trunk/tests/CSSTest.php	(revision 26)
+++ trunk/tests/CSSTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for CSS
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/DBSessionHandlerTest.php
===================================================================
--- trunk/tests/DBSessionHandlerTest.php	(revision 26)
+++ trunk/tests/DBSessionHandlerTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for DBSessionHandler
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/EmailTest.php
===================================================================
--- trunk/tests/EmailTest.php	(revision 26)
+++ trunk/tests/EmailTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for Email
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-12-01
  */
@@ -37,5 +37,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function testgetparam()
 //     {
@@ -44,5 +44,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function testsettemplate()
 //     {
@@ -51,5 +51,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function testsetstring()
 //     {
@@ -58,5 +58,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function testreplace()
 //     {
@@ -65,5 +65,5 @@
 //         $this->assertEquals($expected, $result);
 //     }
-// 
+//
 //     function testsend()
 //     {
@@ -76,5 +76,5 @@
     {
         $testpool = file('_email_test_addresses.txt');
-        
+
         $gc = 0;
         $bc = 0;
Index: trunk/tests/FormValidatorTest.php
===================================================================
--- trunk/tests/FormValidatorTest.php	(revision 26)
+++ trunk/tests/FormValidatorTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for FormValidator
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/Google_APITest.php
===================================================================
--- trunk/tests/Google_APITest.php	(revision 26)
+++ trunk/tests/Google_APITest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for GoogleAPI
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/ImageThumbTest.php
===================================================================
--- trunk/tests/ImageThumbTest.php	(revision 26)
+++ trunk/tests/ImageThumbTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for ImageThumb
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/MCVETest.php
===================================================================
--- trunk/tests/MCVETest.php	(revision 26)
+++ trunk/tests/MCVETest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for MCVE
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/NavTest.php
===================================================================
--- trunk/tests/NavTest.php	(revision 26)
+++ trunk/tests/NavTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for Nav
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/NodeHeirarchyTest.php
===================================================================
--- trunk/tests/NodeHeirarchyTest.php	(revision 26)
+++ trunk/tests/NodeHeirarchyTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for NodeHeirarchy
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/PEditTest.php
===================================================================
--- trunk/tests/PEditTest.php	(revision 26)
+++ trunk/tests/PEditTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for PEdit
- * 
- * T\he method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * T\he method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/PageNumbersTest.php
===================================================================
--- trunk/tests/PageNumbersTest.php	(revision 26)
+++ trunk/tests/PageNumbersTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for PageNumbers
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/PageSequenceTest.php
===================================================================
--- trunk/tests/PageSequenceTest.php	(revision 26)
+++ trunk/tests/PageSequenceTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for PageSequence
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/PayPalTest.php
===================================================================
--- trunk/tests/PayPalTest.php	(revision 26)
+++ trunk/tests/PayPalTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for PayPal
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
@@ -101,10 +101,10 @@
 //         $result = $this->PayPal->incomingipnrequest();
 //     }
-// 
+//
 //     function test_processipn()
 //     {
 //         $result = $this->PayPal->processipn();
 //     }
-// 
+//
 //     function test_verifiedipn()
 //     {
Index: trunk/tests/PrefsTest.php
===================================================================
--- trunk/tests/PrefsTest.php	(revision 26)
+++ trunk/tests/PrefsTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for Prefs
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/RecordLockTest.php
===================================================================
--- trunk/tests/RecordLockTest.php	(revision 26)
+++ trunk/tests/RecordLockTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for RecordLock
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/RecordVersionTest.php
===================================================================
--- trunk/tests/RecordVersionTest.php	(revision 26)
+++ trunk/tests/RecordVersionTest.php	(revision 42)
@@ -2,9 +2,9 @@
 /**
  * PHPUnit test case for RecordVersion
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
@@ -37,5 +37,5 @@
         // Use fresh user table.
         $this->Auth_SQL->initDB(true);
-        
+
         // Insert test data.
         DB::query("
@@ -56,7 +56,7 @@
             )
         ");
-        
+
         $this->Auth_SQL->login('testuser', 'testpass');
-        
+
         $this->RecordVersion =& RecordVersion::getInstance($this->Auth_SQL);
         $this->RecordVersion->setParam(array('db_table' => 'test_version_tbl'));
Index: trunk/tests/ScriptTimerTest.php
===================================================================
--- trunk/tests/ScriptTimerTest.php	(revision 26)
+++ trunk/tests/ScriptTimerTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for ScriptTimer
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/SessionCacheTest.php
===================================================================
--- trunk/tests/SessionCacheTest.php	(revision 26)
+++ trunk/tests/SessionCacheTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for SessionCache
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/SortOrderTest.php
===================================================================
--- trunk/tests/SortOrderTest.php	(revision 26)
+++ trunk/tests/SortOrderTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for SortOrder
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/SpellCheckTest.php
===================================================================
--- trunk/tests/SpellCheckTest.php	(revision 26)
+++ trunk/tests/SpellCheckTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for SpellCheck
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/TemplateGlueTest.php
===================================================================
--- trunk/tests/TemplateGlueTest.php	(revision 26)
+++ trunk/tests/TemplateGlueTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for TemplateGlue
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/UploadTest.php
===================================================================
--- trunk/tests/UploadTest.php	(revision 26)
+++ trunk/tests/UploadTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for Upload
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/UtilitiesTest.php
===================================================================
--- trunk/tests/UtilitiesTest.php	(revision 26)
+++ trunk/tests/UtilitiesTest.php	(revision 42)
@@ -5,9 +5,9 @@
 /**
  * PHPUnit test case for Utilities
- * 
- * The method skeletons below need to be filled in with 
- * real data so that the tests will run correctly. Replace 
- * all EXPECTED_VAL and PARAM strings with real data. 
- * 
+ *
+ * The method skeletons below need to be filled in with
+ * real data so that the tests will run correctly. Replace
+ * all EXPECTED_VAL and PARAM strings with real data.
+ *
  * Created with PHPUnit_Skeleton on 2005-08-09
  */
Index: trunk/tests/_email_test_addresses.txt
===================================================================
--- trunk/tests/_email_test_addresses.txt	(revision 26)
+++ trunk/tests/_email_test_addresses.txt	(revision 42)
@@ -4,6 +4,6 @@
 "Bob Smith" asdf@domain.com
 "Bob Smith"a sldkf &D*&F^*&^# @#*$ @#* asdf@domain.com
- "white space" <asdf@domain.com> 
- whitespace@domain.com 
+ "white space" <asdf@domain.com>
+ whitespace@domain.com
 asdf@domain.com (hello donkey)
 <asdf@domain.com>
Index: trunk/tests/_skel.php
===================================================================
--- trunk/tests/_skel.php	(revision 26)
+++ trunk/tests/_skel.php	(revision 42)
@@ -39,19 +39,19 @@
 //     if (!preg_match('/^\./', $file) && is_file($dir . '/' . $file)) {
 //         echo 'Proccessing ' . realpath($dir . '/' . $file) . "\n";
-//         
+//
 //         preg_match('/([^\.]+)\..*$/i', $file, $match);
 //         $classname = $match[1];
-// 
+//
 //         $ps = new PHPUnit_Skeleton($classname, '../lib/' . $file);
-//         
+//
 //         // Generate the test class.
 //         // Default settings will not include any parent class methods, but
 //         // will include private methods.
 //         $ps->createTestClass();
-//         
+//
 //         // Write the new test class to file.
 //         // By default, code to run the test will be included.
 //         $ps->writeTestClass();
-// 
+//
 //     }
 // }
